<?xml version ="1.0"?>
<LocalCache DownloadCode='90A4040c-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='90A4040C-6000-11D3-8CFE-0150048383C9' Version='11.0.5614.0' ProductName='Microsoft Office 2003 Web Components' ProductNameQualified='Office 2003 Web Components'>OWC11.MSI</Product>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='OWC11.INI' Size='2928' MD5='B7AA5ADE0B3D8CAB9D44C3ABDE807F24' CacheLevel='3' RelativeSourcePath='FILES\OWC11\SETUP.INI' RelativeCachePath='FILES\OWC11\SETUP.INI'>FILES\OWC11\SETUP.INI</File>
	<File Id='OWC11.MSI' Size='607232' MD5='30E902EB6554FF7D8B4A231057259A9E' CacheLevel='1' RelativeSourcePath='OWC11.MSI' RelativeCachePath='OWC11.MSI'>OWC11.MSI</File>
	<File Id='PA561401.CAB' Size='1740699' MD5='A7266A2ED40CE54E8FD20F79E29F50E7' CacheLevel='2' RelativeSourcePath='PA561401.CAB' RelativeCachePath='PA561401.CAB'>PA561401.CAB</File>
	<File Id='PSS10O.CHM_1036' Size='11068' MD5='B8E562074C69E2EAF1B4D325C0326C07' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10O.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10O.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10O.CHM</File>
	<File Id='PSS10R.CHM_1036' Size='11269' MD5='B83B1C0DC31C1A6013D1B8EAD4CAE301' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10R.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10R.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10R.CHM</File>
	<File Id='SETUP.CHM_1036' Size='298260' MD5='942BEB1D1DDF43597A0201CDF5560824' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM</File>
	<File Id='SETUP.EXE_1036' Size='420440' MD5='600CD29E82D9B867ABC623C08AFDE11A' CacheLevel='3' RelativeSourcePath='FILES\OWC11\SETUP.EXE' RelativeCachePath='FILES\OWC11\SETUP.EXE'>FILES\OWC11\SETUP.EXE</File>
	<File Id='SKU0A4.CAB' Size='3534146' MD5='3B588BBC7DC01121B243C9E0C0BE77EF' CacheLevel='2' RelativeSourcePath='SKU0A4.CAB' RelativeCachePath='SKU0A4.CAB'>SKU0A4.CAB</File>
	<File Id='YB561403.CAB' Size='8530949' MD5='0ED342C7FC280EB9B589E46F6D560BA1' CacheLevel='2' RelativeSourcePath='YB561403.CAB' RelativeCachePath='YB561403.CAB'>YB561403.CAB</File>
	<File Id='ZD561403.CAB' Size='1733140' MD5='0FB0EC01682F6352C23CD5938842F022' CacheLevel='2' RelativeSourcePath='ZD561403.CAB' RelativeCachePath='ZD561403.CAB'>ZD561403.CAB</File>
	<File Id='ZM561401.CAB' Size='107454' MD5='5042DD050258E731AD2C679E3AEA9B7B' CacheLevel='2' RelativeSourcePath='ZM561401.CAB' RelativeCachePath='ZM561401.CAB'>ZM561401.CAB</File>
	<File Id='ZQ561401.CAB' Size='668276' MD5='3BB024EEBE770DE12EE6C9808295AF91' CacheLevel='2' RelativeSourcePath='ZQ561401.CAB' RelativeCachePath='ZQ561401.CAB'>ZQ561401.CAB</File>
	<File Id='ZS561401.CAB' Size='441429' MD5='5CA61BA04791D81D94EEDEF7030E1D22' CacheLevel='2' RelativeSourcePath='ZS561401.CAB' RelativeCachePath='ZS561401.CAB'>ZS561401.CAB</File>
	<File Id='ZY561403.CAB' Size='483564' MD5='FE0611360DD9661773607BCC73D689B1' CacheLevel='2' RelativeSourcePath='ZY561403.CAB' RelativeCachePath='ZY561403.CAB'>ZY561403.CAB</File>
	<File Id='ZZ561401.CAB' Size='6291' MD5='83CF896646DD6CCAA498BAA8C65A6160' CacheLevel='2' RelativeSourcePath='ZZ561401.CAB' RelativeCachePath='ZZ561401.CAB'>ZZ561401.CAB</File>
	<Source Id='90A4040c-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
